RubyGems Navigation menu

wix 0.0.5

Rubygem to interact with Wix's add-on marketplace API.

Gemfile
          gem 'wix', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install wix
  
  
  
  
  
  
  

Authors:

  • scottmotte

Owners:

Total downloads 2,293

For this version 650

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - April 7, 2013 (6.5 KB)
  2. 0.0.4 - April 7, 2013 (6.5 KB)
  3. 0.0.3 - April 7, 2013 (6.5 KB)
  4. 0.0.2 - April 7, 2013 (6 KB)
Show all versions (5 total)

Runtime Dependencies: